<?xml version="1.0" encoding="UTF-8"?>
<!--
	##################################################################################
	Projekt E-Gesetzgebung
	Nicht-normative Exemplifikation für den Standard LegalDocML.de 1.7.2 (16.01.2025)
	
	2025 Copyright (C) 2021-2025 Bundesministerium des Innern und für Heimat,
	Referat DG II 6, Maßnahmen Enterprise Resource Management und Elektronische
	Verwaltungsarbeit
	
	Veröffentlicht unter der Lizenz CC-BY-3.0 (Creative Commons Namensnennung 3.0)
	##################################################################################
-->
<?xml-model href="../../../Grammatiken/legalDocML.de.sch" schematypens="http://purl.oclc.org/dsdl/schematron"?>
<akn:akomaNtoso xmlns:akn="http://Inhaltsdaten.LegalDocML.de/1.7.2/"
                xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
                xsi:schemaLocation="http://Metadaten.LegalDocML.de/1.7.2/ ../../../Grammatiken/legalDocML.de-metadaten.xsd http://MetadatenBundesregierung.LegalDocML.de/1.7.2/ ../../../Grammatiken/legalDocML.de-metadaten-bundesregierung.xsd http://Inhaltsdaten.LegalDocML.de/1.7.2/ ../../../Grammatiken/legalDocML.de-rechtsetzungsdokument.xsd">
   <akn:documentCollection name="rechtsetzungsdokument-verkuendungsfassung">
<!-- Metadaten-->
      <akn:meta GUID="0d521069-1be1-38e0-8220-11bf501cd39d" eId="meta-1">
         <akn:identification GUID="3419a335-fdc2-38de-9b23-7839d5d78f2b"
                             eId="meta-1_ident-1"
                             source="attributsemantik-noch-undefiniert">
            <akn:FRBRWork GUID="6502379d-08a7-38e7-be85-d3a0bd894f28"
                          eId="meta-1_ident-1_frbrwork-1">
               <akn:FRBRthis GUID="f0530a6e-e085-3c8a-a9b3-281691beb5c6"
                             eId="meta-1_ident-1_frbrwork-1_frbrthis-1"
                             value="eli/bund/bgbl-1/1897/s4100/rechtsetzungsdokument-1"/>
               <akn:FRBRuri GUID="21e82b88-8fbb-327e-bd4e-40d518d24ef5"
                            eId="meta-1_ident-1_frbrwork-1_frbruri-1"
                            value="eli/bund/bgbl-1/1897/s4100"/>
               <akn:FRBRalias GUID="5c75d992-872b-31bf-92e6-426f23286089"
                              eId="meta-1_ident-1_frbrwork-1_frbralias-1"
                              name="übergreifende-id"
                              value="d779c9aa-a046-430f-beb6-3f267bc08904"/>
               <akn:FRBRdate GUID="e6d8a3d6-5e2a-384d-982e-918a98b87c4c"
                             date="1897-05-10"
                             eId="meta-1_ident-1_frbrwork-1_frbrdate-1"
                             name="verkuendungsfassung"/>
               <akn:FRBRauthor GUID="6f0a1183-82e1-30fd-a86c-70c9b858aca8"
                               eId="meta-1_ident-1_frbrwork-1_frbrauthor-1"
                               href="recht.bund.de/institution/bundesregierung"/>
               <akn:FRBRcountry GUID="7cc43c85-8ed1-3d60-a626-bf220804c0d5"
                                eId="meta-1_ident-1_frbrwork-1_frbrcountry-1"
                                value="de"/>
               <akn:FRBRnumber GUID="294f74be-55ab-33f9-9895-971527bab7d4"
                               eId="meta-1_ident-1_frbrwork-1_frbrnumber-1"
                               value="s4100"/>
               <akn:FRBRname GUID="68514fa0-5678-3d0f-bb00-a4185388c4f3"
                             eId="meta-1_ident-1_frbrwork-1_frbrname-1"
                             value="bgbl-1"/>
               <akn:FRBRsubtype GUID="baa6293f-c796-31b2-a68b-707ba787e090"
                                eId="meta-1_ident-1_frbrwork-1_frbrsubtype-1"
                                value="rechtsetzungsdokument-1"/>
            </akn:FRBRWork>
            <akn:FRBRExpression GUID="e350a1e7-4a1b-33a9-9429-a7f8042a211f"
                                eId="meta-1_ident-1_frbrexpression-1">
               <akn:FRBRthis GUID="3f7fc4fd-5f30-30a7-94ca-35c871561e59"
                             eId="meta-1_ident-1_frbrexpression-1_frbrthis-1"
                             value="eli/bund/bgbl-1/1897/s4100/2020-08-12/1/deu/rechtsetzungsdokument-1"/>
               <akn:FRBRuri GUID="2fde755a-7b82-3944-8426-8e7ddd19a8db"
                            eId="meta-1_ident-1_frbrexpression-1_frbruri-1"
                            value="eli/bund/bgbl-1/1897/s4100/2020-08-12/1/deu"/>
               <akn:FRBRalias GUID="7372c80e-94bd-3646-8cc0-4a42c83e61e1"
                              eId="meta-1_ident-1_frbrexpression-1_frbralias-1"
                              name="vorherige-version-id"
                              value="79de0157-406e-4232-a1f9-64f183a83dd1"/>
               <akn:FRBRalias GUID="177726c3-16d4-3670-b0b9-5e85407626d7"
                              eId="meta-1_ident-1_frbrexpression-1_frbralias-2"
                              name="aktuelle-version-id"
                              value="95c636ce-8060-44ea-afc5-2a8eca77534c"/>
               <akn:FRBRalias GUID="394c9cac-8b97-3403-98bb-fe69d25fddb1"
                              eId="meta-1_ident-1_frbrexpression-1_frbralias-3"
                              name="nachfolgende-version-id"
                              value="48308f64-53fa-45f6-b5c9-6bd9589c2d0e"/>
               <akn:FRBRauthor GUID="c134e73c-5e46-32b6-939b-05d494d39d0b"
                               eId="meta-1_ident-1_frbrexpression-1_frbrauthor-1"
                               href="recht.bund.de/institution/bundesregierung"/>
               <akn:FRBRdate GUID="30bad5ec-be51-33cb-bb59-fff9e7a10f11"
                             date="2020-08-12"
                             eId="meta-1_ident-1_frbrexpression-1_frbrdate-1"
                             name="aenderung"/>
               <akn:FRBRlanguage GUID="37407e1e-a0d5-35a0-8100-c70ee32a7268"
                                 eId="meta-1_ident-1_frbrexpression-1_frbrlanguage-1"
                                 language="deu"/>
               <akn:FRBRversionNumber GUID="37c92936-d62b-3bd2-89b6-44da13aeab32"
                                      eId="meta-1_ident-1_frbrexpression-1_frbrversionnumber-1"
                                      value="1"/>
            </akn:FRBRExpression>
            <akn:FRBRManifestation GUID="d4c94f16-a6bb-3ffc-b1bf-98920dbf54ac"
                                   eId="meta-1_ident-1_frbrmanifestation-1">
               <akn:FRBRthis GUID="2bd53283-259e-32e8-beaa-66ea33e39a8a"
                             eId="meta-1_ident-1_frbrmanifestation-1_frbrthis-1"
                             value="eli/bund/bgbl-1/1897/s4100/2020-08-12/1/deu/2022-08-23/rechtsetzungsdokument-1.xml"/>
               <akn:FRBRuri GUID="41be67c3-55a3-38e4-9ef5-2e75aceca197"
                            eId="meta-1_ident-1_frbrmanifestation-1_frbruri-1"
                            value="eli/bund/bgbl-1/1897/s4100/2020-08-12/1/deu/2022-08-23/rechtsetzungsdokument-1.xml"/>
               <akn:FRBRdate GUID="539c4759-14b6-3943-8d9d-a024cf3d159c"
                             date="2022-08-23"
                             eId="meta-1_ident-1_frbrmanifestation-1_frbrdate-1"
                             name="generierung"/>
               <akn:FRBRauthor GUID="32802698-5146-35c7-a1b4-d1185174f450"
                               eId="meta-1_ident-1_frbrmanifestation-1_frbrauthor-1"
                               href="recht.bund.de"/>
               <akn:FRBRformat GUID="7dbdf4e5-ec86-3720-b2c6-edc4b09e3701"
                               eId="meta-1_ident-1_frbrmanifestation-1_frbrformat-1"
                               value="xml"/>
            </akn:FRBRManifestation>
         </akn:identification>
         <!-- Diese Metadaten sind die Konstituenten für die Schematron-Validierung. -->
         <akn:proprietary GUID="d2591004-b948-342f-b749-e7e5299f1804"
                          eId="meta-1_proprietary-1"
                          source="attributsemantik-noch-undefiniert">
            <meta:legalDocML.de_metadaten xmlns:meta="http://Metadaten.LegalDocML.de/1.7.2/">
               <meta:typ>gesetz</meta:typ>
               <meta:form>stammform</meta:form>
               <meta:fassung>verkuendungsfassung</meta:fassung>
               <meta:art>rechtsetzungsdokument</meta:art>
               <meta:initiant>nicht-vorhanden</meta:initiant>
               <meta:bearbeitendeInstitution>nicht-vorhanden</meta:bearbeitendeInstitution>
               <!-- Die vorliegende Angabe von meta:fna stellt einen beliebigen, exemplarischen Fundstellennachweis dar und besitzt keine fachliche Korrektheit. -->
               <meta:fna>754-28-1</meta:fna>
               <!-- Die vorliegende Angabe von meta:gesta besitzt keine fachliche Korrektheit. -->
               <meta:gesta>nicht-vorhanden</meta:gesta>
               <!-- Die vorliegenden Angaben von meta:federfuehrung besitzen keine fachliche Korrektheit. -->
            </meta:legalDocML.de_metadaten>
            <meta-breg:legalDocML.de_metadaten xmlns:meta-breg="http://MetadatenBundesregierung.LegalDocML.de/1.7.2/">
               <meta-breg:federfuehrung>
                  <meta-breg:federfuehrend ab="2002-12-01" bis="unbestimmt">Bundesministerium des Innern und für Heimat</meta-breg:federfuehrend>
                  <meta-breg:federfuehrend ab="2002-10-01" bis="2002-12-01">Bundesministerium der Justiz</meta-breg:federfuehrend>
               </meta-breg:federfuehrung>
            </meta-breg:legalDocML.de_metadaten>
         </akn:proprietary>
      </akn:meta>
      <akn:collectionBody GUID="0551cf98-ac03-32ac-84a6-5b1877d15a7a" eId="rdokhauptteil-1">
<!-- Regelungstext Verkündungsfassung -->
         <akn:component GUID="efbb215f-e656-3618-a75b-d94dd1936333"
                        eId="rdokhauptteil-1_tldokverweis-1">
            <akn:documentRef GUID="d4a573c7-aa56-34e2-bbd3-41de77198380"
                             eId="rdokhauptteil-1_tldokverweis-1_verweis-1"
                             href="01-03_instanz_02_regelungstext.xml"
                             showAs="regelungstext"/>
         </akn:component>
      </akn:collectionBody>
   </akn:documentCollection>
</akn:akomaNtoso>
